Security update for grub2 (important)

2015-12-27T01:15:34
ID OPENSUSE-SU-2015:2375-1
Type suse
Reporter Suse
Modified 2015-12-27T01:15:34

Description

This update for grub2 fixes the following issue:

Changes in grub2: - CVE-2015-8370: Fix for overflow in grub_password_get and grub_user_get functions (bnc#956631)